Bug 819887 - Left and right panels in the Designer scroll back too quickly
Left and right panels in the Designer scroll back too quickly
Status: ASSIGNED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Tihomir Surdilovic
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 09:43 EDT by Jiri Svitak
Modified: 2015-07-08 13:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-3628 Major Open Left and right panels in the Designer scroll back too quickly 2012-11-13 07:54:32 EST

  None (edit)
Description Jiri Svitak 2012-05-08 09:43:03 EDT
Left and right panels in the Designer scroll back too quickly. As a user I find this behaviour a bit annoying. I would welcome a possibility to 'dock' panels, so they would remain visible as long as I need. No automatic scroll.

This new feature would greatly improve a user friendliness of the Designer.
Comment 1 Tihomir Surdilovic 2012-05-09 13:24:48 EDT
I am adding support for designer to "remember" what panels were open/closed and what sub-set of the stencil set was open so that it can be remembered and designer can open in that "last known" status when user chooses to open or save a process model.

Will look if a quick "docking" feature is possible.
Comment 2 Jiri Svitak 2012-05-11 09:41:51 EDT
Hello Tiho,

It seems to me that each of us meant something different. But my mistake, I have found, that I can click on the small two arrows in the upper part of the panel and the panel stays open. But perhaps more people do not realize this and they may have troubles with a lot of clicking. I do not know how to improve this user awareness about these arrows or even other not so obvious features. Perhaps the panels can be shown by default and if user decides that he requires more space on the canvas, he can hide the panels later.

Regarding your comment above - I agree that this thing could be improved too.

Note You need to log in before you can comment on or make changes to this bug.